HTTP File Server CVE-2014-7226 Remote Command Execution Vulnerability

Bugtraq ID: 70216
Class: Input Validation Error
CVE: CVE-2014-7226
Remote: Yes
Local: No
Published: Oct 02 2014 12:00AM
Updated: Oct 02 2014 12:00AM
Credit: danielelinguaglossa
Vulnerable: HTTP File Server HTTP File Server 2.3c
HTTP File Server HTTP File Server 2.3B
HTTP File Server HTTP File Server 2.3a
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus